body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: fixed;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
body,td,th {
	font-family: Tahoma;
	font-size: 10px;
}
input {
	font-family: Tahoma;
	font-size: xx-small;
}
select {
	font-family: Tahoma;
	font-size: 10px;
	color: #5E5E5E;
}
.bg_bottom {
	background-image: url(images/bg_bottom.gif);
	height: 32px;
}
.input {
	width: 138px;
	font-family: Tahoma;
	font-size: 10px;
}
.input02 {
	width: 138px;
	font-family: Tahoma;
	height: 56px;
}
.txt_copyright {
	font-family: Tahoma;
	font-size: 11px;
	color: #7f8a8f;
}
.txt_content {
	font-family: Tahoma;
	font-size: 11px;
	color: #395867;
}

.txt_content a, .txt_content a:visited {
		color: #395867;
		font-size: 11px;
		font-family: Tahoma;
		text-decoration: none;
	}
	
.txt_content_bold {
	font-family: Tahoma;
	font-size: 11px;
	font-weight:bold;
	color: #395867;
}
.bg_latest {
	background-image: url(images/bg_latest.gif);
	height: 226px;
	width: 187px;
}
.bg_content {
	background-image: url(images/bg_content.gif);
	height: 515px;
	width: 406px;
}